Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007735 [DCSS] Bug Report minor always 2013-11-11 19:47 2013-11-26 16:57
Reporter BlackSheep View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0007735: Formicids warpers start with a scroll of blinking
Description They literally can't use them, so they probably shouldn't be given one.
Additional Information
Tags patch
Attached Files ? file icon 0002-FoWr-shouldn-t-get-blink-at-the-start.patch [^] (1,393 bytes) 2013-11-18 16:19 [Show Content]

- Relationships

-  Notes
(0024429)
MDvedh (reporter)
2013-11-18 16:20

ftfy
(0024503)
MarvinPA (developer)
2013-11-26 16:17
edited on: 2013-11-26 16:19

Fixed (by identifying items before checking them for uselessness on new characters, rather than adding species-specific checks per the patch).


- Issue History
Date Modified Username Field Change
2013-11-11 19:47 BlackSheep New Issue
2013-11-18 16:19 MDvedh File Added: 0002-FoWr-shouldn-t-get-blink-at-the-start.patch
2013-11-18 16:20 MDvedh Note Added: 0024429
2013-11-18 17:56 MDvedh Tag Attached: patch
2013-11-26 16:17 MarvinPA Note Added: 0024503
2013-11-26 16:17 MarvinPA Status new => resolved
2013-11-26 16:17 MarvinPA Fixed in Branch => 0.14 development branch
2013-11-26 16:17 MarvinPA Resolution open => done
2013-11-26 16:17 MarvinPA Assigned To => MarvinPA
2013-11-26 16:19 MarvinPA Note Edited: 0024503
2013-11-26 16:57 BlackSheep Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker